{
  "verseBefore": "Hãy đưa tay lên hướng về nơi thánh và chúc tụng Chúa Hằng Hữu.\n\n\\s5\n\\q",
  "verseAfter": "Hãy đưa tay lên hướng về nơi thánh \\q1 và chúc tụng Chúa Hằng Hữu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 134,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:43:52.750Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 134,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_134"
  }
}
